a:link	{ color:#006633; text-decoration: none; }
a:visited	{ color:#89966D; text-decoration:none;}
a:active   { color: #996600; text-decoration:underline;}
a:hover    { color: #996600; text-decoration: underline;}  

h1	{	color: #663300; font-size: 16pt; font-weight:300;   }
h2	{	color: #663300; font-size: 12pt; font-weight:600;   ; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; text-decoration: none; text-align: center}
h3 	{   color: #663300; font-size:  12pt; font-weight:200;  ; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; text-align: center}

body {  background-color: #F9F2E6; color: #663300; text-align: justify;}     


.oldtext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11pt; font-style: normal; font-weight: 400; color: #663300; text-decoration: none; text-align: justify; vertical-align: top; height: auto; width: 315px; left: 10px; top: 10px; clip:   rect(   ); margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}
.standard {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11pt; font-style: normal; text-decoration: none; text-align: left; clip:   rect(   ); font-weight: 400; color: #663300; text-indent: .25in}
.footnote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: 300; color: #663300; text-decoration: none; left: 7px; top: 7px; clip:  rect(   )}

.celltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: 400; color: #663300; text-decoration: none; margin-top: 7px; margin-right: 7px; margin-bottom: 7px; margin-left: 7px; left: 7px; top: 7px; clip:  rect(   ); padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; width: 140px}           

.celllist {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: 700; color: #663300; text-decoration: none}
.initcap {  font-size: large; text-indent: 0pt; color: #663300}


h1 {  font-family: Georgia, "Times New Roman", Times, serif}
h1 {  text-align: center; line-height: 133%}
.standard_foot {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt; line-height: 125%; font-weight: 300; color: #663300; text-align: right}
.standard_init { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11pt; font-style: normal; text-decoration: none; text-align: left; left: 0px; top: 0px; clip:  rect(   ); font-weight: 400; color: #663300}
body {  }
.lettertext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt; font-weight: 400; color: #663300; text-decoration: none; ; width: 248px}
.legend { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: 400; color: #663300; text-decoration: none; text-align: justify; margin-top: 7px; margin-right: 7px; margin-bottom: 7px; margin-left: 7px; left: 7px; top: 7px; clip: rect( ); padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; width: 600px}
.preface {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: 400;
	color: #663300;
	text-decoration: none;
	line-height: 110%;
	text-align: justify;
	text-indent: 15px;
}
.standard_notewindow { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-style: normal; text-decoration: none; text-align: justify; left: 10px; top: 10px; clip: rect( ); font-weight: 400; color: #663300}
.caption_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #663300;
}
.standard_centered {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #663300;
}
.standard_reference {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: normal;
	color: #663300;
}
.journal_preface {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: 400;
	color: #663300;
	text-align: justify;
	line-height: 125%;
}
.journal_date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #663300;
	line-height: normal;
}
.journal_entry {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 1.25pt;
	text-align: justify;
	word-spacing: normal;
	color: #663300;
	display: block;
	vertical-align: middle;
	background-position: center;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-top: 5px;
}
